<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8"/>
    <title>Helmes test assignment</title>
    <link rel="stylesheet" th:href="@{/bootstrap/css/bootstrap.min.css}" href="../static/bootstrap/css/bootstrap.min.css"/>
    <link rel="stylesheet" th:href="@{/style.css}" href="../static/style.css"/>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-sm-8 col-sm-offset-2">
            <h1>Employees</h1>
            <table class="table table-hover">
                <thead>
                <tr>
                    <th>Name</th>
                    <th>Sectors</th>
                </tr>
                </thead>
                <tr th:each="employee : ${employees}">
                    <td th:text="${employee.name}">Employee name</td>
                    <td>
                        <ul>
                            <li th:each="sector : ${employee.sectors}" th:text="${sector.name}">Sector name</li>
                        </ul>
                    </td>
                </tr>
            </table>
            <p>
                <a th:href="@{/}" href="#">Add employee</a>
            </p>
        </div>
    </div>
</div>
</body>
</html>

